p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #2f1700;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:500px;min-height:1000px;;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:4px;top:301px;padding:10px;width:472px;height:614px;z-index:2;background-color:#0e161f;}
#IMPRIMER {display:block;overflow:hidden;position:absolute;left:256px;top:4px;width:237px;height:60px;z-index:3;}
#Titre1{display:block;overflow:hidden;position:absolute;left:48px;top:11px;width:219px;height:56px;z-index:4;white-space:normal;}
#But1 {display:block;overflow:hidden;position:absolute;left:4px;top:4px;width:40px;height:40px;z-index:5;background:url('./buttons/les-deux-preceptes-de-l27amour_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -40px 0;}
#But1.Over {background-position: -80px 0;}
#But1 p {visibility:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:149px;top:63px;width:185px;height:233px;z-index:6;min-width:185px;}
#Img1Inner {position: absolute;width:185px;height:233px;border:0px;}
